Subject: Re: UID for bash
From: [email-masked] (Pasa Guglielmo)

28 Oct 1997 13:03:14 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

What do you mean by mounting binary:

is it text!=binary
or hte other.
If it is text!=binary hten it is already like that.
in the contrary nothing will work (man, ...)!

Mikey wrote:
> 
> You must mount your filesystems binary to use
> coolview, read the notes on Sergey's home page.
> 
> On Tue, 28 Oct 1997 02:41:46 -0025, you wrote:
> 
> >HI,
> >How can I change UID for bash which appear
> >at the prompt using PS1="\u..."?
> >I'm using tha bash in the original b18 implementation.
> >
> >The Sergei O. version 2.01 (in the patch of the X11R6.3
> >release with the new cygwin32.dll) seems bogus
> >as I cannot make it read the /usr/home/.bashrc
> >init file. Is there a workaround or something I can do.
> >
> >Is it really a good patch as it seems to me that my system
> >hang more often since the installation of the new .dll/bash ?
> >--
> >Sincerely yours,
> >                               Pasa Guglielmo
> >------------------------------------------------------------------
> >¦ homepage: http://www.omedia.ch/pages/gpasa/                   ¦
> >¦----------------------------------------------------------------¦
> >¦ e-mail  : [email-masked]       ¦  tel. :  +41 (0)24 485 50 40 ¦
> >¦ mailing : Pasa Guglielmo        ¦  fax  :  +41 (0)24 485 50 44 ¦
> >¦          Rte des Cases 17A     ¦                              ¦
> >¦       CH-1890 St-Maurice       ¦  prof.: physicist            ¦
> >¦          (Switzerland)         ¦                              ¦
> >------------------------------------------------------------------
> >-
> >For help on using this list (especially unsubscribing), send a message to
> >"[email-masked]" with one line of text: "help".
> >
> 
> ([email-masked])
> delete REMOVETHIS from the above to reply
>          Mikey

-- 
Sincerely yours,
				Pasa Guglielmo
------------------------------------------------------------------
¦ homepage: http://www.omedia.ch/pages/gpasa/			 ¦
¦----------------------------------------------------------------¦
¦ e-mail  : [email-masked]       ¦  tel. :  +41 (0)24 485 50 40 ¦
¦ mailing : Pasa Guglielmo        ¦  fax  :  +41 (0)24 485 50 44 ¦
¦ 	    Rte des Cases 17A     ¦ 	  	  		 ¦	
¦ 	 CH-1890 St-Maurice       ¦  prof.: physicist		 ¦	
¦	    (Switzerland)         ¦				 ¦	
------------------------------------------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".